@charset "UTF-8";
/* Styles for Land Section */

/* MAIN PAGE */

#landSearchBox {
    width: 322px;
    float: left;
    margin: 10px 10px 10px 0;
}
#landRotatorSurround {
    width: 648px;
    height: 310px;
    float: left;
}
#landRotator {
    margin: 10px 10px 0px 10px;
    height: 300px;
    width: 628px;
}
#landRotatorBorder {
    float: left;
    background-color: #e6e5e5;
    width: 622px;
    height: 294px;
    padding-top: 4px;
    padding-left: 4px;
    border: 1px solid #b8b7b7;
}
#landOverview {
    width: 638px;
    padding: 5px;
    float: left;
}
#landLeftSide {
    float: left;
    width: 648px;
}
#moreLinksSurround {
    width: 460px;
    height: 224px;
    float: left;
}
#moreLinks {
    height: 199px;
    margin-left: 10px;
    padding: 15px 0px 0px 15px;
    width: 435px;
}
.landPkgOverview,
.landPkgOverviewSide {
    width: 202px;
    height: 228px;
    float: left;
    margin: 5px;
}
.landPkgOverviewSide {
    width: 203px;
}
.landOverviewImg,
.landOverviewImgSide {
    width: 202px;
    height: 142px;
}
.landOverviewImgSide {
    width: 203px;
}
.landOverviewDesc {
    margin: 12px 8px 0px 8px;
}
.landOverviewDesc a {
    color: #ff3048;
}
.landOverviewDesc a:hover {
    color: #0e579f;
}
.landOverviewHdr {
    font-size: 18px;
    font-weight: bold;
}
#destinationWeddings {
    float: left;
    width: 510px;
    height: 224px;
}
#destinationWeddingsImg {
    margin: 0px 0px 10px 10px;
    float: left;
    width: 500px;
    height: 214px;
    background: #3fc;
}
#moreLinks a {
    display: block;
    width: 370px;
    list-style: none;
    font-size: 16px;
    padding: 9px 15px;
    margin: 4px 0px 9px 0px;
    color: #0e579f;
    background: #eee;
    background: rgba(50, 50, 50, 0.1);
}
#moreLinks a:nth-child(odd) {
    color: #fff;
    -webkit-transform: rotate(-1.5deg);
    -moz-transform: rotate(-1.5deg);
    transform: rotate(-1.5deg);
    background: rgba(50, 50, 50, 0.3);
}
#moreLinks a:nth-child(even) {
    -webkit-transform: rotate(1.5deg);
    -moz-transform: rotate(1.5deg);
    transform: rotate(1.5deg);
}
#moreLinks a:nth-child(odd):hover {
    -webkit-transform: rotate(-1.5deg);
    -moz-transform: rotate(-1.5deg);
    transform: rotate(-1.5deg);
    background: #888;
    font-weight: bold;
    text-decoration: none;
    background: rgba(50, 50, 50, 0.6);
}
#moreLinks a:nth-child(even):hover {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    -webkit-transform: rotate(1.5deg);
    -moz-transform: rotate(1.5deg);
    transform: rotate(1.5deg);
    background: #888;
    background: rgba(50, 50, 50, 0.7);
}

/* MAIN TOURS PAGE */

#tourTypes,
#vacationTypes {
    float: left;
    width: 948px;
    padding: 5px;
    margin: 0px 10px 10px 10px;
    background: #cae4f7; /* Old browsers */
    background: -moz-linear-gradient(top, #cae4f7 0%, #edf0f2 81%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cae4f7), color-stop(81%, #edf0f2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cae4f7 0%, #edf0f2 81%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cae4f7 0%, #edf0f2 81%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cae4f7 0%, #edf0f2 81%); /* IE10+ */
    background: linear-gradient(to bottom, #cae4f7 0%, #edf0f2 81%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cae4f7', endColorstr='#edf0f2',GradientType=0 ); /* IE6-9 */
    border: 1px solid #b8b7b7;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
#tourTypes {
    height: 173px;
}
#tourTypesSub {
    margin: 2px 0px 5px 2px;
    font-style: italic;
    font-size: 14px;
}
.tourTypesSurround {
    width: 144px;
    height: 113px;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    float: left;
    margin: 6px;
}
.tourTypesName {
    text-align: center;
    margin-top: 5px;
    font-size: 14px;
    font-weight: bold;
}
.tourTypesName a {
    color: #033669;
}
.tourTypesImg {
    border-bottom: 1px solid #ccc;
}
#tourOperatorsSurround {
    float: left;
    width: 308px;
    height: 290px;
    margin-top: 10px;
}
#tourOperatorsHdr {
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 2px;
}
#tourOperatorsSub {
    font-size: 14px;
    font-style: italic;
    margin-bottom: 10px;
}
#toursByDestination {
    float: left;
    width: 612px;
    height: 347px;
    background-color: #e6e5e5;
    margin: 10px;
    padding: 5px 7px;
    border: 1px solid #b8b7b7;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
#toursbyDestinationSub {
    font-size: 14px;
    font-style: italic;
    margin-bottom: 10px;
}
.tourOperatorsLink a {
    color: #095eb5;
    font-weight: bold;
}
.tourOperatorsLink {
    margin-top: 8px;
}
.toursbyDestinationSubHdr {
    font-size: 13px;
    font-weight: bold;
}
.toursbyDestinationSubHdr a {
    color: #033669 !important;
}
.toursbyDestinationSubHdr a:hover {
    color: #ff3048;
}
#toursByDestinationHdr {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 2px;
}
.toursbyDestinationSpacer {
    height: 10px;
}
#toursbyDestinationList {
    font-size: 13px;
    line-height: 23px;
}
#toursbyDestinationList ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#toursbyDestinationList a {
    color: #095eb5;
}
#tourTypesHdr {
    font-size: 20px;
    font-weight: bold;
    margin-left: 2px;
}
#tourOperatorHdr {
    font-size: 20px;
    font-family: FertigoPro-Regular !important;
}
#toursHmpgOverview {
    margin: 0px 10px 10px 10px;
    padding: 5px 7px;
    background-color: #e6e5e5;
    border: 1px solid #b8b7b7;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
#tourPriceNotice {
    font-size: 18px;
    margin: 0px 10px 10px 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
    font-weight: bold;
    padding: 5px;
    background-color: #ff3048;
    color: #fff;
    width: 618px;
}

/* LAND SEARCH (LS) RESULTS */

#mainContentLS {
    float: left;
    width: 759px;
    margin-top: 14px;
    margin-right: 13px;
    margin-bottom: 14px;
    margin-left: 14px;
}
#landSearchBody {
    background: #ffffff;
    border: 1px solid #bdc3ca;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 7px 10px;
}
#sideNavSearchLS {
    float: right;
    margin: 14px 14px 14px 0px;
    width: 179px;
}
#sideNavHelpLS {
    float: right;
    width: 179px;
    margin: 0px 14px 14px 0px;
}
#sideNavLinksLS {
    float: right;
    width: 179px;
    margin: 0px 14px 14px 0px;
}
#sideNavSurroundLS {
    float: right;
    width: 193px;
}
#landVacationSearchBtnLS {
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    padding: 8px 10px;
    font-size: 14px;
    font-weight: bold;
    background: #ff3048;
    width: auto;
}
#landVacationSearchBtnLS:hover {
    background: #c0142b;
}
#landSubmitSurroundLS {
    text-align: center;
    margin-bottom: 13px;
}

/* LAND SIDE NAVIGATION */

#landVacationSearchSub {
    text-align: center;
    font-size: 19px;
    margin: 5px 5px 17px 5px;
}
#landVacationSearchBtn {
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    padding: 8px;
    font-size: 17px;
    font-weight: bold;
    background: #ff3048;
    width: auto;
}
#landVacationSearchBtn:hover {
    background: #c0142b;
}
#landSubmitSurround {
    text-align: center;
    margin-bottom: 10px;
}

/* VACATION PACKAGE MAIN */

#vacationPackageSearch {
    margin-top: 10px;
    margin-right: 10px;
    float: right;
    width: 322px;
    height: 563px;
    color: #fff;
}
div#vacationPackageSearch2 {
    margin: 10px 10px 10px 0;
    float: right;
    width: 320px;
}
div#hotelSearchHdr {
    background-color: #ff3048;
    padding: 7px;
}
div.resortLogo {
    float: left;
    background-color: #fff;
    border: 1px solid #ccc;
    width: 158px;
    height: 100px;
}
div.resortLogo:hover {
    border-color: #8d8c8c;
}
div#hotelSearchHdr h3 {
    width: 250px;
    font-size: 24px;
    text-transform: uppercase;
    margin: 0 auto;
    color: #fff;
    font-style: italic;
    text-align: center;
    font-weight: bold;
}
div#hotelSearchDetails {
    font-size: 17px;
    margin: 10px 15px 25px 15px;
    line-height: 29px;
    color: #0e579f;
    font-style: italic;
    text-align: center;
}
div#hotelPgResorts {
    background-color: #e9e9e9;
    border: 1px solid #b8b7b7;
    margin: 10px 0 0 0;
    width: 320px;
    height: 370px;
}
div#hotelPgResorts h2 {
    background-color: #033669;
    color: #fff;
    padding: 5px 7px;
    font-size: 19px;
    text-align: center;
}
div#hotelPgResortsFooter {
    color: #033669;
    padding: 7px;
    font-size: 14px;
    text-align: center;
    font-style: italic;
}
div#hotelSearchLink,
div#hotelSearchLinkDown {
    text-align: center;
    margin-top: 5px;
}
div#hotelSearchSubHdr {
    font-size: 20px;
    text-align: center;
    margin-top: 25px;
    font-weight: bold;
    color: #0e579f;
    text-decoration: underline;
}
div#hotelSearchLink a {
    background-color: #ff3048;
    padding: 7px 8px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
div#hotelSearchLink a:hover {
    background-color: #0e579f;
    text-decoration: none;
}
div#hotelSearchLinkDown a#hotelSearchLinkDown {
    background-color: gray !important;
    padding: 7px 8px;
    font-weight: bold;
    color: #fff !important;
    text-transform: uppercase;
}
div#hotelSearchLinkDown a#hotelSearchLinkDown:hover {
    text-decoration: none;
    cursor: default;
}
.vacationPackagesName {
    text-align: center;
    margin-top: 5px;
    font-size: 13px;
    font-weight: bold;
}
.vacationPackagesName a {
    color: #033669;
}
#vacationTypes {
    height: 302px;
}
#hotelHmpgOverview {
    margin: 10px 10px 10px 10px;
    padding: 5px 7px;
    background-color: #e6e5e5;
    border: 1px solid #b8b7b7;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    float: left;
    width: 612px;
}

/* CAR, BUS, RAIL MAIN */

#carBusRailNotice {
    font-size: 18px;
    margin: 10px 10px 10px 0px;
    float: left;
    width: 322px;
    height: 300px;
    background-image: url(../images/land-travel/car-bus-rail/notice.jpg);
}
#carBusRailOverview {
    margin: 10px 10px 0px 10px;
    padding: 5px 7px;
    background-color: #e6e5e5;
    border: 1px solid #b8b7b7;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
#carBusRailRotatorSurround {
    width: 648px;
    height: 310px;
    float: left;
    margin-bottom: 10px;
}
#hotelPriceNotice {
    font-size: 22px;
    margin: 0px 10px 0px 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
    font-weight: bold;
    padding: 14px 7px;
    background-color: #ff3048;
    color: #fff;
    width: 612px;
    float: left;
}
.breadcrumbTxt h1 {
    display: inline;
    font-weight: normal;
    font-size: 11px;
}

/* FLIGHTS MAIN */
#flightSearchComing {
    font-size: 18px;
    margin: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
    font-weight: bold;
    padding: 5px;
    background-color: #ff3048;
    color: #fff;
}
#flightComingSoonImg {
    margin-left: 10px;
    margin-bottom: 10px;
}

/* SHARED ELEMENTS */

#landPriceNotice {
    font-size: 18px;
    margin: 0px 10px 10px 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
    font-weight: bold;
    padding: 5px;
    background-color: #ff3048;
    color: #fff;
}

/* PASSPORT ONLINE OVERWRITES */

.nx-body .search-item {
    background: white !important;
}
